### Property

# Vte Terminal:allow-hyperlink

since: 0.50

#### Declaration

    property allow-hyperlink: gboolean [ read, write ]

#### Description [src]

Controls whether or not hyperlinks (OSC 8 escape sequence) are recognized and displayed.

Type:`gboolean`

Available since: 0.50

Default value | FALSE
Getter method | `vte_terminal_get_allow_hyperlink()`
Setter method | `vte_terminal_set_allow_hyperlink()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no